@charset "UTF-8";
@import 'reset.css';
/* CSS Document */
.green {
  background: #2a9f9f;
}
/**** Layout ****/
html,
body {
  margin: 0;
  padding: 0;
  color: #666;
  font: 11px/1.4 'Montserrat', sans-serif;
  height: 100%;
  background-image: linear-gradient(white, #f4f4f4);
}
body#entry {
  background-image: linear-gradient(white, #f4f4f4);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  transition: background 4s linear;
}
.entry_logo img {
  width: 282px;
}
/* body{	background-image:url(/view/images/bg_start.jpg); */
body {
  /*background: #EFEFEF url(../images/xmas-bg.png) repeat-x 0 bottom; */
  background-attachment: fixed;
}
a:link {
  text-decoration: none;
}
#topbar {
  background: #FFFFFF;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 101;
  height: 50px;
}
#topbar .topbar_inner {
  margin: 0px;
  padding: 5px;
  float: left;
  width: 100%;
}
#topbar .topbar_inner .page_logo {
  width: 87px;
  padding-left: 10px;
  float: left;
  display: none;
}
#topbar .topbar_inner .page_logo img {
  width: 100%;
  height: auto;
}
#topbar .userdata .user-settings a {
  color: white;
}
#topbar .map-zone-switcher {
  float: right;
  margin-top: 4px;
}
#topbar .nav-pills > li.active > a,
#topbar .nav-pills > li.active > a:hover,
#topbar .nav-pills > li.active > a:focus {
  background: #2a9f9f;
  color: #FFFFFF !important;
}
.backhome {
  display: inline-block;
}
.backhome .step-shop-info .glyphicon {
  font-size: 20px;
  color: #aaa;
}
.shop-steps.shop-steps-desktop {
  z-index: 10;
  position: fixed;
  top: 0px;
  margin-left: 50px;
}
.shop-steps.shop-steps-desktop .info {
  position: fixed;
  left: 20px;
  top: 30px;
  z-index: 10;
}
.shop-steps.shop-steps-desktop .info li {
  display: inline-block;
}
.shop-steps.shop-steps-mobile {
  display: none;
}
.shop-steps .steps {
  padding: 15px 15px 15px 5px;
  background: #FFFFFF;
  margin-left: 15px;
  display: inline-block;
}
.shop-steps .steps li {
  display: inline-block;
  margin-right: 20px;
  color: #999;
}
.shop-steps .steps li:last-child {
  margin-right: 0px;
}
.shop-steps .steps li .badge {
  margin-right: 5px;
}
.shop-steps .steps li .badge .glyphicon-ok {
  font-size: 10px;
}
.shop-steps .steps li.active {
  color: #999;
}
.shop-steps .steps li.active .badge {
  background: #2a9f9f;
}
.shop-steps .steps .cancel-order {
  float: right;
}
.breadcrump {
  display: inline-block;
}
.userdata {
  width: 100%;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1.6;
  text-align: left;
  background: #2a9f9f;
}
.userdata .userwrapper {
  padding: 16px 16px 32px 16px;
}
.userdata .userdata a:hover {
  color: #FFFFFF;
}
.user-name {
  font-size: 30px;
}
.btn-custom {
  background: #FFFFFF;
  padding-left: 2px;
}
.btn-custom-green {
  background: #FFFFFF;
}
.btn-custom-green .glyphicon {
  color: #AAAAAA;
}
h1 {
  font-size: 36px;
  margin-bottom: 30px;
}
h2 {
  font-size: 26px;
  margin-bottom: 20px;
}
h3 {
  font-size: 20px;
  margin-bottom: 15px;
}
p {
  margin-bottom: 20px;
}
#topbar a {
  text-decoration: underline;
  cursor: pointer;
  color: #999;
}
#topbar a:hover {
  color: #999;
  text-decoration: underline;
}
.topleft ul li {
  float: left;
}
.shopadmin a {
  color: #900;
}
#messagebar {
  font-family: 'Lora', serif;
  margin-top: 50px;
}
#messagebar .messagebar {
  text-transform: uppercase;
  font-weight: 300;
  padding: 10px 20px;
  vertical-align: middle;
  color: #ffffff;
}
#messagebar .messagebar .inner {
  padding: 20px 10px;
  text-align: center;
  background: #e5216d;
  font-size: 22px;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
}
#entrypage-message #messagebar {
  margin-top: 0px;
}
#entrypage-message #messagebar .messagebar {
  font-size: 16px;
  padding: 0px;
  vertical-align: middle;
  color: #ffffff;
}
#container {
  overflow: hidden;
  width: 100%;
}
#container_big {
  overflow: hidden;
  width: 100%;
  min-height: 100%;
}
#leftcontainer {
  height: auto;
  width: 280px;
  float: left;
  margin-top: 5px;
}
#maincontainer {
  min-height: 100%;
  margin-left: 280px;
  margin-top: 5px;
}
#leftcontainer.message {
  margin-top: 5px;
}
#leftcontainer.leftcontainerlogin {
  margin-top: 55px;
}
#maincontainer.message {
  margin-top: 5px;
}
#main {
  margin-bottom: 120px;
}
#footer {
  position: relative;
  bottom: 0px;
  width: 100%;
  z-index: 10;
}
.footerbg {
  padding-top: 10px;
  min-height: 50px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#findme_bubble {
  position: fixed;
  left: 146px;
  bottom: 60px;
}
a:active {
  outline: none;
}
a:focus {
  -moz-outline-style: none;
  outline-style: none;
}
#findme_bubble img {
  display: block;
}
img {
  border: 0;
}
.steps {
  padding: 15px 0px 0px 15px;
}
#paddingcontainer {
  padding: 15px 0px 20px 15px;
}
#categorytitle {
  width: 100%;
  padding: 30px 0px 0px;
  font-size: 50px;
}
#holder {
  display: none;
}
.userinfo {
  padding: 0px 0px 15px 0px;
  width: 240px;
  color: #FFF;
}
.userinfo2 {
  padding: 15px 15px 5px 20px;
  width: 245px;
  background: #FFF;
  opacity: 0.6;
}
.logosmall {
  background: url(/view/images/casamexicana_logo_small.png) no-repeat left bottom;
  height: 160px;
  width: 160px;
}
.leftheader {
  position: relative;
  height: 80px;
  width: 230px;
  margin-bottom: 25px;
}
.logoxsmall {
  background: url(/view/images/casamexicana_logo_xsmall.png) no-repeat left bottom;
  height: 80px;
  width: 80px;
}
.userinfoheader {
  position: absolute;
  left: 95px;
  top: 0px;
  padding: 10px 0px 15px 0px;
  width: 140px;
}
.boxsummary {
  margin-bottom: 25px;
  margin-top: 25px;
}
.ordertitle {
  background: url(/view/images/imyours.png) no-repeat left top;
  height: 73px;
  width: 335px;
  margin: 0px 15px 30px 0px;
}
.deliveryaddress {
  padding-top: 20px;
  float: left;
  color: #999;
}
.subentries {
  padding-left: 20px;
}
.message {
  padding: 15px 0px;
}
/**** Transitions ****/
.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
  -moz-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  transition-duration: 0.7s;
}
.masonry {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
  -moz-transition-property: left, right, top;
  -o-transition-property: left, right, top;
  transition-property: left, right, top;
}
/**** Styles ****/
.centered {
  margin: 0px auto;
}
.block {
  display: block;
}
.borderb {
  border-bottom: 3px solid #DDD;
}
.clearfloat {
  clear: both;
  font-size: 1px;
  height: 0;
  line-height: 0;
}
.round {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}
.roundt {
  -webkit-border-top-left-radius: 25px;
  -webkit-border-top-right-radius: 25px;
  -moz-border-radius-topleft: 25px;
  -moz-border-radius-topright: 25px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}
.roundb {
  -webkit-border-bottom-left-radius: 25px;
  -webkit-border-bottom-right-radius: 25px;
  -moz-border-radius-bottomleft: 25px;
  -moz-border-radius-bottomright: 25px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  background: #DDD;
  position: relative;
}
.item160 {
  height: 140px;
  width: 160px;
  position: relative;
}
.item160x2 {
  height: 70px;
  width: 305px;
  position: relative;
}
.fltl {
  float: left;
}
.fltr {
  float: right;
}
.lastcategory {
  margin-right: 0px;
}
a img {
  text-decoration: none;
  border: none 0px;
}
.pointer {
  cursor: pointer;
}
.description-link {
  color: #999;
}
.thumb-link {
  color: #999;
}
.color_pizza {
  color: #D53B20;
}
.color_sushi {
  color: #51B8DE;
}
.color_asian {
  color: #00649E;
}
.color_salad {
  color: #e4216d;
}
.color_snacks {
  color: #59312D;
}
.color_bakery {
  color: #59312D;
}
.color_dessert {
  color: #B26D87;
}
.color_drink {
  color: #5A357A;
}
.color_alcohol {
  color: #8C0E35;
}
.bg-color_menu {
  background-color: #D53B20;
}
.bg-color_pizza {
  background-color: #D53B20;
}
.bg-color_sushi {
  background-color: #D53B20;
}
.bg-color_asian {
  background-color: #D53B20;
}
.bg-color_salad {
  background-color: #D53B20;
}
.bg-color_snacks {
  background-color: #D53B20;
}
.bg-color_bakery {
  background-color: #D53B20;
}
.bg-color_dessert {
  background-color: #D53B20;
}
.bg-color_drink {
  background-color: #D53B20;
}
.bg-color_alcohol {
  background-color: #D53B20;
}
.absright {
  position: absolute;
  right: 10px;
  top: 4px;
}
.absleft {
  position: absolute;
  left: 10px;
  top: 4px;
}
.item_thumb {
  display: none;
}
.bgwhite {
  background: #FFFFFF;
}
#leftcontainer a {
  text-decoration: underline;
  color: #999;
  cursor: pointer;
}
#leftcontainer a:hover {
  color: #999;
  text-decoration: underline;
}
.linkblock a {
  text-decoration: underline;
  color: #999;
  cursor: pointer;
}
.linkblock a:hover {
  color: #999;
  text-decoration: underline;
}
.white {
  color: #FFF;
}
.white:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
/**** Buttons ****/
.button {
  background-color: #DDDDDD;
  color: #666;
  cursor: pointer;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  border: none;
  width: auto;
  text-align: left;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
.button.disabled {
  opacity: .5;
}
.button.disabled:hover {
  background: #DDDDDD;
  cursor: not-allowed;
  text-decoration: none;
  color: #666;
}
.bigbutton {
  margin-top: 20px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff;
  padding: 18px 16px;
  background: #e4216d no-repeat center center;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border: none;
}
.bigbutton:hover {
  background: #e4216d no-repeat center center;
  text-decoration: underline;
  cursor: pointer;
  color: #FFFFFF;
}
.bigbutton:active {
  background: #e4216d no-repeat center center;
  text-decoration: underline;
  cursor: pointer;
  color: #FFFFFF;
}
.greenbutton {
  display: block;
  text-align: center;
  font-size: 22px;
  color: #ffffff;
  width: 250px;
  height: 70px;
  padding: 18px 16px;
  margin: 0 auto;
  background: #2a9f9f no-repeat center center;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: none;
}
.greenbutton:hover {
  background: #2a9f9f no-repeat center center;
  text-decoration: underline;
  cursor: pointer;
  color: #FFFFFF;
}
.greenbutton:active {
  background: #2a9f9f no-repeat center center;
  text-decoration: underline;
  cursor: pointer;
  color: #FFFFFF;
}
.buttonblack {
  background-color: #999;
  color: #FFF;
  cursor: pointer;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  border: none;
  width: auto;
  text-align: left;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  margin-right: 5px;
}
.buttonblack:hover {
  background: #e4216d no-repeat center center;
  text-decoration: underline;
  cursor: pointer;
  color: #FFFFFF;
}
.button:hover {
  color: #999;
  text-decoration: underline;
  cursor: pointer;
}
.buttonlink {
  padding: 10px 0px;
}
.check-row {
  padding: 10px 0px 0px 0px;
}
/**** TABS ****/
#restaurants_tabs .tablist {
  width: 720px;
  margin-bottom: 30px;
}
.tabs li {
  list-style: none;
  float: left;
  min-width: 200px;
  text-align: center;
}
.tabs ul a.tableft {
  -webkit-border-top-left-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.tabs ul a.tabright {
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.tabs ul a {
  display: block;
  padding: 18px 20px;
  text-decoration: none!important;
  color: #999;
  background: #EEF3D9;
  border: 1px solid #EEF3D9;
  font-size: 16px;
}
.tabs ul a:hover {
  background: #FFF;
  border: 1px solid #EEF3D9;
}
.tabs ul a.selected {
  margin-bottom: 0;
  color: #FFF;
  background: #e4216d;
  cursor: default;
  border: 1px solid #e4216d;
}
.google-map {
  margin-bottom: 30px;
}
/**** Shopitem ****/
.item {
  margin: 0px;
  float: left;
  width: 160px;
  padding: 0px 0px 10px;
}
.quantity {
  position: absolute;
  left: 5px;
  top: 14px;
}
.item .addbtn a {
  text-decoration: none;
  color: #666;
  background-color: #DDDDDD;
  cursor: pointer;
  position: absolute;
  right: 14px;
  top: 4px;
  padding: 10px 0px 10px 10px;
}
.buttonpadding {
  padding: 8px 10px 6px 10px;
  margin: 5px 5px 0px 0px;
}
.item .addbtn a:hover {
  color: #999;
  text-decoration: underline;
}
.item .addbtn a:visited {
  color: #999;
  text-decoration: none;
}
.item .item-wrap {
  display: block;
}
.item_name {
  font-size: 17px;
  text-transform: uppercase;
}
.item_name_big {
  font-size: 22px;
}
.more-infos {
  height: 32px;
  overflow: hidden;
}
.more-infos_big {
  height: auto;
  font-size: 13px;
}
.item_price {
  font-size: 17px;
  line-height: 30px;
}
.item_price_big {
  font-size: 22px;
  line-height: 40px;
}
.productinfo {
  background: #FFF;
  padding: 10px 5px 5px;
  height: 130px;
  position: relative;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.productinfo .more-icon {
  width: 30px;
  height: 0px;
  position: absolute;
  left: 65px;
  top: 0px;
  background: #e4216d;
  color: #FFFFFF;
  font-size: 24px;
  text-align: center;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
  -webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}
.item160 {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.item:hover,
.item:active {
  cursor: pointer;
}
.item:hover .productinfo .more-icon,
.item:active .productinfo .more-icon {
  height: 30px;
  top: -30px;
  opacity: 1;
}
.item:hover .productinfo .description-link,
.item:active .productinfo .description-link {
  color: #999;
  /*
.originalprice{
          color: #FFFFFF;
        }
        .discountprice{
          color: #FFFFFF;
        }
        .price{
          color: #FFFFFF;
        }
*/
}
#innercontainer.checkout-view .item:hover,
#innercontainer.checkout-view .item:active {
  cursor: auto;
}
.productinfo_big {
  background: #FFF;
  padding: 15px;
  width: 800px;
  position: relative;
  height: 450px;
}
.addbtn {
  color: #999;
  padding-bottom: 10px;
  padding-left: 30px;
  position: relative;
  height: 46px;
}
.productinfo_bigimg {
  position: absolute;
  left: 20px;
  width: 480px;
  height: 420px;
}
.price {
  position: absolute;
  bottom: 3px;
  width: 100%;
}
.originalprice {
  text-align: left;
  text-decoration: line-through;
}
.discountprice {
  position: absolute;
  text-align: right;
  right: 10px;
}
.price2 {
  position: relative;
}
.price2.discounted {
  text-decoration: line-through;
  margin-right: 10px;
}
.discount-image {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  height: 140px;
  width: 160px;
}
.discount-value {
  color: #ffffff;
  font-weight: 700;
  font-size: 17px;
  position: relative;
  z-index: 9;
  top: -110px;
  left: 45px;
  height: 70px;
  width: 70px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
}
.discount-value.backend {
  top: 35px;
}
.discount-value p {
  text-align: center;
  vertical-align: middle;
  margin: 0px auto;
  line-height: 71px;
}
/**** Extraitem ****/
.productinfo_big_extra {
  padding: 15px;
  position: relative;
}
.productmenu_container {
  background: #EFEFEF;
  margin-bottom: 30px;
  padding: 10px;
}
.item_small {
  margin-right: 10px;
  float: left;
  width: 120px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background: #FFFFFF;
}
.item90 {
  height: 105px;
  width: 120px;
}
.productinfo_small {
  padding: 10px 5px 5px;
  position: relative;
  height: 85px;
}
.productinfo_small.roundb {
  background: none;
}
.item_name_small {
  font-size: 12px;
  height: 40px;
}
.checkbtn {
  color: #999;
  height: 36px;
  padding-bottom: 10px;
  padding-left: 1px;
  position: relative;
}
.productinfo_mediumimg {
  position: absolute;
  left: 20px;
  width: 300px;
  height: 263px;
}
.mediumproduct {
  height: 283px;
  position: relative;
  padding-top: 20px;
}
/**** TOPPINGS ****/
.toppings_big_extra {
  background: #FFF;
  width: 800px;
  position: relative;
  height: 820px;
}
.topping_container {
  background: #EFEFEF;
  padding-top: 10px;
}
.topping_container label {
  float: none;
}
.item_small_topping {
  /*
float: left;
	width: 190px;
*/
  margin-bottom: 10px;
}
.toppinginfo_small {
  background: #FFF;
  padding: 5px 5px 5px 7px;
  position: relative;
}
.toppinginfo_small:hover {
  background: #2a9f9f;
  color: #FFFFFF;
}
label.toppinglabel {
  width: 170px;
  padding: 0px;
}
#toppings .toppingscol {
  width: 190px;
  float: left;
  margin-right: 20px;
}
.item_small_topping br {
	line-height: 10px;
}
/**** Shopcart ****/
.box {
  width: 280px;
  padding: 15px 15px 95px 15px;
  position: relative;
}
.boxinner {
  height: 0px;
  display: none;
  background: #FFF;
}
.boxinnerround {
  background: #FFF;
  padding: 10px;
}
.eatmelogo {
  background: url(/view/images/casamexicana_logo.png) no-repeat;
  height: 256px;
  width: 250px;
}
.eatmelogo_big {
  background: url(/view/images/casamexicana_logo_big.png) no-repeat;
  height: 250px;
  width: 250px;
}
.eatmelogorestaurant {
  background: url(/view/images/logo_restaurant.png) no-repeat;
  height: 348px;
  width: 250px;
}
.boxtitle {
  height: 30px;
  border-bottom: 3px #e4216d solid;
  background: url(/view/images/box.png) no-repeat left bottom;
  position: relative;
  background-color: #FFF;
}
.shopboxcount {
  position: absolute;
  left: 50px;
  bottom: 1px;
  color: #e4216d;
  font-size: 20px;
}
.simpleCart_items {
  padding: 10px 0px;
}
.itemContainer {
  float: left;
  margin-bottom: 10px;
  font-size: 11px;
}
.itemContainer div {
  float: left;
}
.itemdecrement a img {
  opacity: 0.5;
}
.itemincrement a img {
  opacity: 0.5;
}
.itemremove a img {
  opacity: 0.5;
}
.itemdecrement a img:hover {
  opacity: 1;
}
.itemincrement a img:hover {
  opacity: 1;
}
.itemContainer .itemQuantity {
  margin: 0px 1px;
  text-align: center;
  width: 18px;
}
.itemContainer .itemName {
  margin: 0px 5px;
  width: 95px;
}
.itemContainer .itemTotal {
  margin: 0px 5px;
  width: 40px;
  text-align: right;
}
.itemremove a img:hover {
  opacity: 1;
}
.totalseparator {
  border-top: #DDDDDD solid 2px;
  padding-top: 10px;
}
.discounted-line {
  color: #D53B20;
}
.label-text {
  float: left;
  font-size: 13px;
  margin-right: 4px;
}
.label-value {
  float: right;
  font-size: 13px;
  padding-right: 5px;
}
.boxsubtotal {
  position: relative;
  padding: 10px 0px 5px;
  width: 230px;
  background-color: #FFF;
}
.boxdiscount {
  position: relative;
  padding: 5px 0px 5px;
  width: 230px;
  background-color: #FFF;
}
.boxtotal-payment {
  position: relative;
  height: 10px;
  padding: 15px 0px;
  background: url(/view/images/locale/en_GB/total.png) no-repeat 0px center;
  height: 20px;
  width: 230px;
  background-color: #FFF;
}
/* .boxtotal-cart { background:url(/view/images/locale/en_GB/total.png) no-repeat 10px center; } */
.final-line {
  padding: 10px;
}
.totalprice {
  font-size: 17px;
  text-align: right;
  color: #999;
}
.finaltotal {
  float: right;
}
.total-label {
  margin-right: 10px;
}
.boxcheckout {
  height: 58px;
  width: 250px;
  background: url(/view/images/checkout_btn2.png) no-repeat left center;
  position: relative;
  top: -20px;
  margin-bottom: 20px;
}
.boxcheckout-mobile {
  display: none;
}
.boxcheckoutbutton {
  height: 58px;
  width: 250px;
  position: absolute;
  display: none;
}
.boxelements {
  overflow: auto;
  background-color: #FFF;
  padding: 8px 0px 0px 10px;
  max-height: 240px;
}
.boxelements .cancel-order {
  padding: 10px 0px;
}
.checkoutFeedback {
  padding: 15px;
  color: #D53B20;
}
.scroll_fixed.fixed {
  position: fixed;
  top: 35px;
  width: 250px;
  border-top: 5px solid #e4216d;
}
.affix-top {
  position: absolute;
  width: 250px;
}
.affix {
  position: fixed;
  z-index: 100;
  width: 250px;
  top: 50px;
}
#boxelements.collapse {
  display: block!important;
  visibility: visible;
}
.imagegallery {
  margin-bottom: 30px;
}
.imagegallery .imagebox img {
  height: auto;
  width: 100%;
}
/**** Information box ****/
.separator {
  height: 2px;
  background: #d3d3d3;
  margin-top: 13px;
  margin-bottom: 13px;
}
#left_information_container {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  padding: 15px;
  background: #ffffff;
  width: 250px;
  position: relative;
  margin-bottom: 20px;
}
.information_box_title_section {
  font-size: 17px;
  padding-bottom: 13px;
}
.information_box_close {
  background: url("/view/images/map/map_close.png") no-repeat scroll 0 -30px transparent !important;
  height: 30px !important;
  width: 30px !important;
  position: absolute;
  right: 15px;
  top: 15px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.information_box_close:hover {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
information_box_close_link {
  cursor: pointer;
}
.information_box_content {
  font-size: 13px;
}
.user-icon {
  font-size: 20px;
}
.glyphicon-cog {
  font-size: 20px;
}
.glyphicon-log-in {
  font-size: 20px;
}
.btnuser {
  float: right;
  margin-right: 5px;
  padding-left: 10px;
}
.user-settings {
  width: 100%;
  display: block;
  margin-bottom: 5px;
}
/**** cateoryfilter ****/
#categoryfilter {
  height: 75px;
}
.categoryfilter a {
  font-size: 25px;
  display: block;
  float: left;
}
.filter {
  margin-right: 10px;
  height: 75px;
  margin-bottom: 10px;
}
/**** Footer ****/
.footerinner {
  padding: 15px;
  line-height: 180%;
}
#footer .xmas3 {
  position: relative;
  left: 20px;
  bottom: 44px;
  width: 11%;
}
#footer .xmas4 {
  position: absolute;
  right: 20px;
  bottom: 44px;
  width: 20%;
}
.footerinnercontainer {
  position: relative;
  background: #DDD;
}
#footer .footerinnercontainerleft .linkblock a {
  text-transform: uppercase;
  font-size: 13px;
  text-decoration: none;

}
.footerinnercontainerleft {
  display: inline-block;
  padding: 15px 10px 10px 10px;
  height: 15px;
}
.footerinnercontainerright {
  float: right;
  padding: 15px 10px 10px 10px;
}
.slogan {
  height: 29px;
  width: 399px;
  background: url(/view/images/slogan.png) no-repeat;
}
.tel {
  height: 22px;
  width: 203px;
  background: url(/view/images/tel.png) no-repeat;
}
.fb-like-box {
  float: right;
  padding: 10px 10px 10px 10px;
}
.address {
  font-size: 14px;
}
.address a {
  color: #e4216d;
}
/********TOOLTIP ****/
.tooltip {
  position: absolute;
  top: 100px;
  left: 100px;
  z-index: 3;
  display: none;
  color: #FFF;
  font-size: 30px;
  width: 132px;
  height: 99px;
  background: url(/view/images/bubble.png) no-repeat left top;
}
/********FORMS ****/
input {
  background-color: #DDD;
  border: 1px solid #DDD;
  color: #999;
  padding: 6px;
  width: 149px;
}
input:hover {
  background-color: #FFF;
}
input:focus {
  outline: none;
  background: #FFF;
  border: 1px solid #DDD;
}
input #postalcode {
  background-color: #DDD;
  border: 2px solid #DDD;
  color: #999;
  padding: 16px;
  width: 180px;
  font-size: 16px;
}
input:hover #postalcode {
  background-color: #FFF;
}
input:focus #postalcode {
  outline: none;
  border: 1px solid #DDD;
}
textarea {
  background-color: #DDD;
  border: 1px solid #DDD;
  color: #999;
  padding: 6px;
  width: 300px;
}
textarea:hover {
  background-color: #FFF;
}
textarea:focus {
  outline: none;
  background: #FFF;
  border: 1px solid #DDD;
}
.count {
  left: 40px;
  position: absolute;
  top: 14px;
}
.item_quantity {
  padding: 6px 3px 7px;
  text-align: center;
  width: 24px;
  margin-top: 7px;
  margin-left: 15px;
}
label {
  display: block;
  float: left;
  padding: 7px 0 0 0px;
  position: relative;
  width: 101px;
}
#loginform {
  margin-right: 15px;
  margin-bottom: 15px;
  height: auto;
  width: 300px;
}
.buttonfield {
  color: #999;
  height: 46px;
  padding-left: 10px;
  position: relative;
}
.buttonfield a {
  color: #999;
  cursor: pointer;
  padding: 10px;
  text-decoration: none;
  position: absolute;
  top: 4px;
  left: 5px;
}
.buttonfield a:hover {
  color: #999;
  text-decoration: underline;
}
.buttonfield input {
  position: absolute;
  right: 10px;
  top: 4px;
}
.feedback {
  color: #D53B20;
}
.error {
  color: #D53B20;
  padding: 6px;
  width: 149px;
}
.error a {
  color: #D53B20;
  text-decoration: none;
}
.help {
  padding-bottom: 10px;
  color: #999;
}
.warning {
  padding-bottom: 10px;
  color: #D53B20;
}
.warningheader {
  background: #F2C4BC;
  padding: 15px;
  color: #D53B20;
  padding-right: 45px;
}
.forminner {
  background: #FFF;
}
input[type="checkbox"] {
  width: 15px;
  margin-right: 5px;
  background: white;
  border: none;
  padding: 0px;
}
input[type="radio"] {
  width: 15px;
  margin-right: 5px;
  background: white;
  border: none;
  padding: 0px;
}
.loginregisterform {
  margin-top: 50px;
}
.loginregisterform .wrapper {
  height: auto;
  width: 300px;
  float: left;
}
.loginregisterform .wrapper:first-child {
  margin-right: 15px;
}
/********REQUESTDELIVERYFORM ****/
#requestdeliveryform {
  width: 300px;
}
ul.requestdeliveryform {
  list-style: none outside none;
  margin: 0px;
  height: 100%;
}
ul.requestdeliveryform li {
  color: #999;
  margin-bottom: 5px;
}
ul.requestdeliveryform li.formtitle {
  font-size: 22px;
}
ul.requestdeliveryform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
ul.requestdeliveryform .feedbackarea textarea {
  height: 70px;
}
/********LOGINFORM ****/
#loginform {
  width: 300px;
}
ul.loginform {
  list-style: none outside none;
  padding: 15px 10px 15px 15px;
  background: #FFF;
  margin: 0px;
  height: auto;
}
ul.loginform li {
  color: #999;
  float: left;
  margin-bottom: 5px;
}
ul.loginform li.formtitle {
  font-size: 22px;
}
ul.loginform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
/********REGISTERFORM ****/
#registerform {
  width: 300px;
}
ul.registerform {
  list-style: none outside none;
  padding: 15px 10px 15px 15px;
  background: #FFF;
  margin: 0px;
  height: 100%;
}
ul.registerform li {
  color: #999;
  float: left;
  margin-bottom: 5px;
}
ul.registerform li.formtitle {
  font-size: 22px;
}
ul.registerform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
/********FORGOTPASSWORD ****/
ul.forgotpasswordform li {
  color: #999;
}
ul.forgotpasswordform li.formtitle {
  font-size: 22px;
}
ul.forgotpasswordform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
ul.forgotpasswordform li.feedback {
  color: #D53B20;
  display: none;
}
/********TAKEAWAYFORM ****/
ul.takeawayform {
  list-style: none outside none;
  padding: 0px;
  background: #FFF;
  margin: 20px 0px 0px 0px;
}
ul.takeawayform li {
  color: #999;
  float: left;
  margin-bottom: 5px;
  overflow: hidden;
  background: url(/view/images/dropdown_icon.png) no-repeat right #ddd;
  height: 27px;
  width: 170px;
}
ul.takeawayform li.formtitle {
  font-size: 22px;
}
ul.takeawayform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
#takeawayform input {
  margin-left: 0px;
}
#clocation {
  padding: 5px;
  width: 149px;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none !important;
  appearance: none;
  background: transparent;
  color: #999;
  height: 27px;
  border: none;
  width: 190px;
  padding-left: 5px;
}
select:focus {
  outline: none;
  color: #999;
}
select:hover {
  color: #999;
  cursor: pointer;
}
td select {
  margin-bottom: 5px;
  overflow: hidden;
  background: url(/view/img/dropdown_icon.png) no-repeat right #DDD;
  height: 27px;
  width: 170px;
}
.timetable td select {
  margin-bottom: 5px;
  overflow: hidden;
  background: url(/view/images/dropdown_icon.png) no-repeat right #DDD;
  height: 27px;
  width: 80px;
}
.bigselect {
  border-radius: 9px;
  background-color: #fff;
}
.bigselect select {
  width: 250px;
  background-color: #2a9f9f;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  border: none;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  height: 70px;
  color: #fff;
}
.bigselect select:focus {
  outline: none;
  color: #fff;
}
.bigselect select:hover {
  cursor: pointer;
}
#takeawayform .error {
  padding-left: 5px;
  width: 200px;
}
#addressbox .wrapper {
  float: left;
  padding-top: 20px;
}
#addressbox .wrapper a {
  float: left;
}
/********PAYMENTFORM ****/
#paymentform {
  width: 300px;
}
ul.paymentform {
  list-style: none outside none;
  padding: 15px 10px 15px 15px;
  margin: 0px;
}
ul.paymentform li {
  color: #999;
  float: left;
  margin-bottom: 5px;
  background: #FFF;
}
ul.paymentform li.warning {
  color: #D53B20;
}
ul.paymentform li.formtitle {
  font-size: 22px;
}
ul.paymentform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
/*****ACCORDION ****/
#wrapper {
  width: 230px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}
.accordionButton {
  width: 220px;
  float: left;
  background: #999;
  border-bottom: 1px solid #FFFFFF;
  cursor: pointer;
  font-size: 17px;
  color: #FFF;
  margin: 15px 0px 0px 0px;
  padding: 5px;
}
.accordionContent {
  width: 230px;
  float: left;
  background: #FFF;
  display: none;
}
.on {
  background: #DDD;
  color: #999;
}
.over {
  text-decoration: underline;
}
.paypalbutton {
  height: 70px;
}
/********STARTSCREEN ****/
.logo_250 {
  background: url(/view/images/logo_green.png) no-repeat;
  height: 250px;
  width: 250px;
  position: absolute;
  left: 15px;
  top: 15px;
}
.visibility a {
  position: absolute;
  left: 10px;
  width: 60px;
}
.marginr {
  margin-right: 10px;
}
/************************************************************ENTRY PAGE *******************************************************************************/
/********CHOOSEDELIVERYFORM ****/
#choosedeliveryform {
  width: 300px;
}
ul.choosedeliveryform {
  list-style: none outside none;
  margin: 0px;
}
ul.choosedeliveryform li {
  color: #777777;
  margin-bottom: 5px;
  position: relative;
}
ul.choosedeliveryform .bigselect {
  background: #fff no-repeat right center;
  overflow: hidden;
  width: 100%;
  height: 70px;
}
ul.choosedeliveryform li.formtitle {
  font-size: 22px;
}
ul.choosedeliveryform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
ul.choosedeliveryform li.feedback {
  color: #D53B20;
  display: none;
}
ul.choosedeliveryform label {
  position: absolute;
  top: 0;
  left: 0;
  float: none;
  margin: 17px 10px;
  padding: 20px 10px;
  font-size: 16px;
  color: #999;
}
/********CHOOSETAKEAWAYFORM****/
#choosetakeawayform {
  width: 300px;
}
ul.choosetakeawayform {
  list-style: none outside none;
  margin: 0px;
}
ul.choosetakeawayform li {
  color: #999;
  margin-bottom: 5px;
  position: relative;
}
ul.choosetakeawayform .bigselect {
  background: url(/view/img/select-icon.png) no-repeat 0 center;
  overflow: hidden;
  width: 100%;
  height: 70px;
}
ul.choosetakeawayform li.formtitle {
  font-size: 22px;
}
ul.choosetakeawayform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
ul.choosetakeawayform li.feedback {
  color: #D53B20;
  display: none;
}
ul.choosetakeawayform label {
  position: absolute;
  top: 0;
  left: 0;
  float: none;
  margin: 17px 10px;
  padding: none;
}
/********CHOOSERESTAURANTFORM****/
#chooserestaurantform {
  width: 300px;
}
ul.chooserestaurantform {
  list-style: none outside none;
  padding: 20px 0px;
  margin: 0px;
}
ul.chooserestaurantform li {
  color: #999;
  margin-bottom: 5px;
  position: relative;
}
ul.chooserestaurantform .bigselect {
  background: url(/view/img/select-icon.png) no-repeat 0 center;
  overflow: hidden;
  width: 100%;
  height: 70px;
}
ul.chooserestaurantform li.formtitle {
  font-size: 22px;
}
ul.chooserestaurantform li.formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
ul.chooserestaurantform li.feedback {
  color: #D53B20;
  display: none;
}
ul.chooserestaurantform label {
  position: absolute;
  top: 0;
  left: 0;
  float: none;
  margin: 17px 10px;
  padding: none;
}
#entry_innercontainer {
  width: 1140px;
  margin: 0px auto;
}
#entry_wrapper {
  width: 1140px;
  position: relative;
}
#entry_head {
  overflow: hidden;
  text-align: center;
  position: relative;
}
#entry_head .xmas1 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 35%;
}
#entry_head .xmas2 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 35%;
}
.santa-hat {
  /*left: -45px;
    position: absolute;
    top: -20px;*/
  display: none;
}
#entry_main h5 {
  text-align: center;
  color: #333;
  font-size: 14px;
  margin-top: -15px;
}
#entry_main h5 a {
  color: #333;
  text-decoration: underline;
}
#entry_main h5 a:hover {
  color: #333;
}
#entry_main h5 .label-danger {
  margin-right: 4px;
}
#entry_main ul {
  padding-bottom: 16px;
}
#entry_footer {
  position: relative;
  background: #FFF;
  height: 90px;
}
#entry_footer .slogandelicious {
  position: absolute;
  right: 20px;
  top: 45px;
}
.payment_option {
  float: left;
  margin: 0 20px;
  padding: 10px 0;
  text-align: right;
  width: 280px;
}
.payment_option .cash {
  font-size: 17px;
  padding-left: 6px;
  vertical-align: top;
}
.pattern {
  background: url(/view/images/pattern.png) 0 0 repeat;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}
.entry_main_block {
  float: left;
}
.entry_main_block .title {
  color: #222;
  text-transform: uppercase;
  text-align: center;
  font-size: 28px;
}
.entry_main_block:nth-child(3) .title {
  margin-left: 20px;
}
#entry_news {
  text-align: center;
  position: relative;
  padding: 35px 20px 0 20px;
}
#entry_news .buttonblack {
  font-size: 14px;
}
#entry_news .entry_news {
  font-family: "Lora";
  position: relative;
  font-size: 22px;
  padding-bottom: 20px;
}
#entry_news .entry_news_action {
  position: relative;
  display: inline;
}
.left {
  margin-right: 20px;
  width: 250px;
}
.center {
  margin-right: 20px;
  width: 250px;
}
.right {
  width: 250px;
}
.biginput {
  margin-top: -17px;
}
.biginput input {
  font-size: 16px;
  padding: 20px;
  border: 1px #EEF3D9 solid;
  background: #EEF3D9;
  width: 160px;
}
.biginput input:hover {
  background-color: #FFF;
}
.biginput input:focus {
  outline: none;
  background: #FFF;
  border: 1px solid #EEF3D9;
}
/************************************************************PAGES *******************************************************************************/
.margin-left-20-fltl {
  margin-left: 20px;
  float: left;
}
.shop-map {
  float: left;
}
#page_innercontainer {
  width: 970px;
  margin: 0px auto;
}
#page_wrapper {
  width: 970px;
}
#page_head {
  position: relative;
  height: 300px;
}
#page_main {
  background: #FFF;
}
.page_main_inner {
  padding: 25px;
  margin-bottom: 40px;
}
#page_footer {
  background: #FFF;
  height: 75px;
}
.shop-pages-navigation ul li {
  margin-right: 10px;
  float: left;
}
.shop-pages-navigation {
  position: relative;
}
.shop-pages-navigation ul li.isactive a {
  background: #e4216d;
  color: #FFF;
}
.shop-pages-navigation ul li.isactive a:hover {
  text-decoration: none;
}
.sushibox {
  background: #e4216d;
  float: left;
  width: 250px;
  height: 290px;
  margin-right: 25px;
}
.sushibox_inner {
  padding: 20px;
  position: relative;
}
.sushibox_inner_inner {
  color: #FFFFFF;
}
.page_container {
  float: left;
  margin-bottom: 40px;
}
.halfboxleft {
  width: 450px;
  margin-right: 20px;
  float: left;
}
.halfboxright {
  width: 450px;
  float: left;
}
.actionbar {
  text-align: right;
  margin-top: 50px;
}
.uppercase {
  text-transform: uppercase;
}
/* MODAL////////////////*/
.modal-content {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.modal-content .modal-header {
  border-bottom: none;
}
.modal-content .modal-header .modal-title {
  font-size: 22px;
  padding-right: 40px;
}
.modal-content .modal-body img {
  width: 100% !important;
  height: auto !important;
}
.modal-content .modal-body .item_name_big {
  margin-bottom: 10px;
}
.modal-content .modal-body .boxtotal-payment {
  padding: 0px;
  margin-top: 40px;
}
.modal-content .modal-body .productmenu_container {
  padding: 10px;
}
.modal-content .modal-body .productmenu_container .item_small {
  -webkit-transition: 0.3;
  -moz-transition: 0.3;
  -o-transition: 0.3;
  transition: 0.3;
}
.modal-content .modal-body .productmenu_container .item_small .item_name_small {
  height: 36px;
}
.modal-content .modal-body .productmenu_container .item_small:hover {
  background: #2a9f9f;
}
.modal-content .modal-body .productmenu_container .item_small:hover .item_name_small {
  color: #FFFFFF;
}
.modal-content .modal-body .productmenu_container .item_small:hover label {
  color: #FFFFFF;
}
.modal-content .modal-body .productmenu_container .menu-add-symbol {
  margin-right: 35px;
  margin-left: 25px;
  margin-top: 70px;
  color: #999;
}
.modal-content .modal-body .deliveryaddressform {
  list-style: none outside none;
  margin: 0px;
}
.modal-content .modal-body .deliveryaddressform li {
  color: #999;
  margin-bottom: 5px;
}
.modal-content .modal-body .deliveryaddressform li .formtitle {
  font-size: 22px;
}
.modal-content .modal-body .deliveryaddressform li .formsubtitle {
  font-size: 17px;
  width: 100%;
  padding-bottom: 20px;
  color: #999;
}
.modal-content .modal-body .deliveryaddressform li .prefilled-field {
  color: #999;
  font-size: 13px;
  width: 100%;
}
.modal-content .modal-body label {
  width: 100%;
}
.modal-content .modal-body input,
.modal-content .modal-body textarea {
  margin-left: 0px;
  width: 100%;
}
.modal-content .modal-body input[type="checkbox"] {
  width: 15px;
}
.modal-content .modal-body input[type="radio"] {
  width: 15px;
}
.modal-content .modal-footer .quantity {
  position: relative;
  top: 0px;
}
.modal-content .modal-footer .item_quantity {
  margin-right: 20px;
}
.modal-content .modal-footer .button-cancel {
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  color: #999;
  text-decoration: underline;
}
/* TAKEAWAX BY CAR////////////////*/
.tbc-info img {
  width: 100%;
  height: auto;
}
.tbc-info .step h2 {
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  margin-top: 10px;
}
.tbc-info .step p {
  text-align: center;
  font-size: 12px;
  line-height: 1.4;
}
#topbar-tbc-info {
  display: none;
}
.tbc-info-box {
  padding: 16px;
  background: #ffffda;
  width: 100%;
}
.tbc-info-box:hover {
  background: #DDDDDD;
}
.tbc-info-box:hover h3,
.tbc-info-box:hover p {
  text-decoration: none;
}
.tbc-info-box .wrapper {
  display: table;
}
.tbc-info-box .wrapper a {
  display: table-row;
  margin-bottom: 10px;
  text-decoration: none !important;
}
.tbc-info-box .wrapper a img {
  width: 60px !important;
  height: auto;
  display: table-cell;
  vertical-align: middle;
  padding: 10px 0px;
}
.tbc-info-box .wrapper a .step {
  display: inline-block;
  display: table-cell;
  vertical-align: middle;
  padding: 10px 0px;
}
.tbc-info-box .wrapper a .step h3 {
  margin-bottom: 10px;
  text-align: left;
  color: #999;
  font-size: 18px;
  margin-top: 4px;
}
.tbc-info-box .wrapper a .step p {
  text-align: left;
  font-size: 12px;
  line-height: 1.4;
  color: #999;
  margin-bottom: 0px;
}
.tbc-info-box .wrapper img {
  width: 60px !important;
  height: auto;
  display: table-cell;
  vertical-align: middle;
  padding: 10px 0px;
}
.tbc-info-box .wrapper .step {
  display: inline-block;
  display: table-cell;
  vertical-align: middle;
  padding: 10px 0px;
}
.tbc-info-box .wrapper .step h3 {
  margin-bottom: 10px;
  text-align: left;
  color: #999;
  font-size: 18px;
  margin-top: 4px;
}
.tbc-info-box .wrapper .step p {
  text-align: left;
  font-size: 12px;
  line-height: 1.4;
  color: #999;
  margin-bottom: 0px;
}
#tbc-thankyou .tbc-info {
  display: table;
}
#tbc-thankyou .tbc-info .col-sm-3 {
  border-bottom: 1px solid #DDDDDD;
  width: 100%;
}
#tbc-thankyou .tbc-info .col-sm-3:last-child {
  border-bottom: none;
}
#tbc-thankyou .tbc-info .col-sm-3 .wrapper {
  display: table-row;
  margin-bottom: 10px;
}
#tbc-thankyou .tbc-info .col-sm-3 .wrapper img {
  width: 80px !important;
  height: auto !important;
  display: table-cell;
  vertical-align: middle;
  padding: 10px 0px;
}
#tbc-thankyou .tbc-info .col-sm-3 .wrapper .step {
  display: inline-block;
  display: table-cell;
  vertical-align: middle;
  padding: 10px 0px;
}
#tbc-thankyou .tbc-info .col-sm-3 .wrapper .step h2 {
  margin: 0px;
  text-align: left;
}
#tbc-thankyou .tbc-info .col-sm-3 .wrapper .step p {
  text-align: left;
  font-size: 12px;
}
#tbc-thankyou .tbc-info .col-sm-3 .wrapper .step p .label-black {
  background-color: #999;
  margin-right: 5px;
  padding-top: 3px;
}
#tbc-thankyou .tbc-info .col-sm-3 .wrapper .step p .bigger {
  font-size: 16px;
}
#tbc-select {
  /*
input[type=checkbox]
  {
    -ms-transform: scale(2);
    -moz-transform: scale(2);
    -webkit-transform: scale(2); 
    -o-transform: scale(2);
    padding: 30px;
    margin-top: 20px;
  }
*/
}
#tbc-select .tbc-info-box {
  float: left;
}
#tbc-select .checkbox {
  float: left;
}
#tbc-select .tbc-content {
  float: left;
}
#tbc-select h3 {
  font-size: 14px;
  margin-bottom: 2px;
}
.payment-total-line {
  background: #EEEEEE;
  padding: 30px 0px;
  border-bottom: 1px solid #DDDDDD;
}
.payment-total-line .totalprice {
  font-size: 30px;
}
.payment-total-line .totalprice .text-left {
  text-align: left;
}
.payment-total-line .totalprice .text-right {
  text-align: right;
}
/* ADMIN////////////////*/
#menu-admin a {
  color: #999;
  text-decoration: none;
}
#menu-admin a.buttonblack {
  color: #FFFFFF;
}
#menu-admin span {
  color: #666 !important;
}
#menu-admin .adminmenu a {
  color: #999;
  text-decoration: none;
  position: relative;
  display: block;
  padding: 10px 5px 10px 5px;
  font-size: 13px;
}
#menu-admin a:hover {
  text-decoration: underline;
  color: #FFFFFF;
}
.adminmenu:hover a {
  background: #e4216d;
}
#filtermenu-admin {
  margin-left: 5px;
}
.title {
  font-size: 22px;
  text-transform: uppercase;
}
.availability {
  position: absolute;
  right: 30px;
}
.padding30 {
  padding: 30px;
}
#flags a {
  opacity: 0.6;
}
#flags a:hover {
  opacity: 1;
}
#flags a.selected {
  opacity: 1;
}
.active {
  display: block;
}
.notactive {
  display: none;
}
.slideshow {
  position: relative;
}
.slideshow li {
  position: absolute;
  left: 0;
  top: 0;
  width: 970px;
  height: 300px;
  display: none;
  list-style: none;
}
.slideshow li:first-child {
  display: block;
}
.frame tr:hover {
  background: #EEEEEE;
}
.frame table tr td {
  vertical-align: top;
  padding-top: 5px;
  padding-bottom: 5px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
}
.btn:active,
.btn.active {
  box-shadow: none;
}
/* IPHONE STYLES////////////////*/
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #footer {
    position: relative;
    max-width: 1024px;
  }
  input {
    -webkit-text-size-adjust: 160%;
  }
  #findme_bubble {
    display: none;
  }
}
/* iPads (landscape) ----------- */
/* iPads (portrait) ----------- */
/* iPhone 4 - (portrait) ---------- */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait), only screen and (min-device-pixel-ratio: 2) and (orientation: portrait) {
  /*
#footer {
	position: relative;
	width: 1024px;
	}
*/
  input {
    -webkit-text-size-adjust: 160%;
  }
  #findme_bubble {
    display: none;
  }
}
/* iPhone 4 - (landscape) ---------- */
@media screen and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), screen and (min-device-pixel-ratio: 2) and (orientation: landscape) {
  input {
    -webkit-text-size-adjust: 160%;
  }
  #findme_bubble {
    display: none;
  }
}
.entry_logo {
  margin-top: 20px;
}

@media (min-device-width: 200px) and (max-device-width: 767px) {
  #footer {
    position: relative;
    max-width: 1024px;
  }
  input {
    -webkit-text-size-adjust: 160%;
  }
  #findme_bubble {
    display: none;
  }
  .entry_logo img {
    width: 50%;
    height: 50%;
  }
}
.round-wrapper {
  padding: 35px;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
}
.creator-reset {
  float: left;
  background-color: black;
  color: white;
  font-size: 14px;
  border-radius: 10px;
  padding: 10px 20px;
  width: auto;
}
.creator-reset:hover {
  background-color: #2a9f9f;
  color: #fff;
}
.carousel {
  max-width: 1140px;
}
.claim {
  display: none;
  font-size: 18px;
  color: #e4216d;
}
hr.line {
  margin: 5px 0 0 0;
  height: 1px;
  background-color: #ccc;
  width: 180px;
  border: 0px;
}
#entry #footer .footerinnercontainerleft .linkblock a {
  padding: 5px 5px 10px 5px;
  font-family: "Montserrat";
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 11px;
}
#entry #footer .footerinnercontainerleft .linkblock a:hover {
  background-color: #f6f6f6;
  color: #333;
}

.paypalbutton input {
  width: 172px !important;
  background-color: #fff !important;
  border: none !important;
}